/* BASIC css start */
.sizeg_top { width:100% }
.sizeg_top img { width:100% }


.sizeg1_box { padding:145px 60px 90px }
.sizeg1_box ul { width:100%; overflow:hidden; }
.sizeg1_box ul li { float:left; width:35.4%; }
.sizeg1_box ul li.fir { width:63.8%; margin-right:0.8% }
.sizeg1_box ul li img { width:100% }



.sizeg2_box { margin:0 60px; padding:120px 0 180px; text-align:left; border-bottom:1px solid #333 }
.sizeg2_box .tx01 { font-family:'notokr-light'; font-size:23px; color:#333; }
.sizeg2_box .tx02 { font-family:'notokr-demilight'; color:#000; font-size:16px; line-height:27px; padding:18px 0 15px }
.sizeg2_box .tx03 { font-family:'notokr-demilight'; color:#676767; font-size:12px; line-height:20px; }
.sizeg2_box img { margin-top:150px }

.sizeg3_box { padding:150px 60px; text-align:left }
.sizeg3_box .tx01 { font-family:'notokr-light'; font-size:23px; color:#333; }
.sizeg3_box .tx02 { font-family:'notokr-demilight'; color:#000; font-size:16px; line-height:27px; padding:18px 0 165px }


/* BASIC css end */

